
#wb_header { height: 150px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
#wb_main { height: 1376px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: transparent; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 1626px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1626px; min-height: 1626px; }
#wb_element_instance14 { top: 118px; left: 0px; min-width: 1200px; width: 1200px; min-height: 38px; height: 38px; display: block; z-index: 847; }
#wb_element_instance14 > ul { display: block; }
#wb_element_instance14 ul { background: rgba(255, 255, 255, 0.93) none repeat right top; border: 1px none #000000; }
#wb_element_instance14, #wb_element_instance14 ul { text-align: center; }
#wb_element_instance14 ul ul { background: #e8e8e8 none repeat right top; }
#wb_element_instance14 li { margin: 0px 10px 0px 10px; }
#wb_element_instance14 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #121212; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance14 li.over > a, #wb_element_instance14 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #ff3300; line-height: 18px; background: transparent none no-repeat center top; }
#wb_element_instance14 li.active > a { border: 0px none #000000; font: normal bold 16px 'Arima Madurai',Arial,display; text-decoration: none; color: #ff2802; line-height: 18px; background: transparent none no-repeat center center; }
#wb_element_instance14:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance14:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance14:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance15 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 110px; height: 110px; display: block; z-index: 500; }
#wb_element_instance15 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance15 > .wb_shp { background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 110px; }
#wb_element_instance16 { top: 38px; left: 2px; min-width: 1198px; width: 1198px; min-height: 72px; height: 72px; display: block; z-index: 652; }
#wb_element_instance17 { top: 0px; left: 40px; min-width: 328px; width: 328px; min-height: 298px; height: 298px; display: block; z-index: 640; }
#wb_element_instance18 { top: 0px; left: 0; right: 0; min-height: 192px; height: 192px; display: block; z-index: 498; }
#wb_element_instance18 > .wb_shp:before { background: transparent url("../gallery_gen/1edfc5e386cef1110b413538340d649c.jpg") repeat scroll center top; background-size: auto auto; opacity: 1; }
#wb_element_instance18 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 192px; }
#wb_element_instance19 { top: 670px; left: 153px; min-width: 895px; width: 895px; min-height: 435px; height: 435px; display: block; z-index: 217; }
#wb_element_instance20 { top: 1120px; left: 140px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 262; }
#wb_element_instance20 > .wb_shp:before { background: transparent url("../gallery_gen/1edfc5e386cef1110b413538340d649c.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance20 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance21 { top: 1127px; left: 380px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 264; }
#wb_element_instance21 > .wb_shp:before { background: transparent url("../gallery_gen/5ff58f29573fcffa4ae854ea73a6e606.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance21 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance22 { top: 1120px; left: 610px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 265; }
#wb_element_instance22 > .wb_shp:before { background: transparent url("../gallery_gen/83314a150225700e56600ecd91d1a3f7.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance22 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance23 { top: 1120px; left: 840px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 267; }
#wb_element_instance23 > .wb_shp:before { background: transparent url("../gallery_gen/065f0f2d9cdb2fcb641e4c47fdd34db3.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance23 > .wb_shp { background-color: #ffffff; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 200px; height: 200px; }
#wb_element_instance24 { top: 60px; left: 600px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; z-index: 268; }
#wb_element_instance24 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance24 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 1px solid #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 600px; height: 510px; }
#wb_element_instance25 { top: 194px; left: 690px; min-width: 430px; width: 430px; min-height: 303px; height: 303px; display: block; z-index: 270; }
#wb_element_instance26 { top: 60px; left: 0px; min-width: 600px; width: 600px; min-height: 510px; height: 510px; display: block; z-index: 271; }
#wb_element_instance26 > .wb_shp:before { background: transparent url("gallery/stephen-di-donato-119071-ts1513947398 (1)-ts1559909499.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance26 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 600px; height: 510px; }
#wb_element_instance27 { top: 60px; left: 0px; min-width: 640px; width: 640px; min-height: 510px; height: 510px; display: block; z-index: 273; overflow: hidden; }
#wb_element_instance27 img { width: 764.40281030445px; height: 510px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance28 { top: 60px; left: 0; right: 0; min-height: 510px; height: 510px; display: block; z-index: 269; }
#wb_element_instance28 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; }
#wb_element_instance28 > .wb_shp { background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; width: 100%; height: 510px; }
#wb_element_instance29 { top: 318px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance19 p:last-child { margin-bottom: 0; }
#wb_element_instance19 { opacity: 1; }
#wb_element_instance25 p:last-child { margin-bottom: 0; }
#wb_element_instance25 { opacity: 1; }
#wb_element_instance27 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
